MediaWiki:Monobook.css: различия между версиями

Материал из Amereco Wiki
Перейти к навигацииПерейти к поиску
Fix logo background-size
 
Логотип: растровый Cube-icon.png 1024 вместо SVG (SVG рендерился криво)
 
(не показана 1 промежуточная версия этого же участника)
Строка 1: Строка 1:
#p-logo a { background-size: contain !important; }
#p-logo a {
background-image: url("/wiki/images/b/b2/Cube-icon.png") !important;
background-size: contain !important;
background-position: center center !important;
background-repeat: no-repeat !important;
}

Текущая версия от 23:48, 29 июля 2026

#p-logo a {
	background-image: url("/wiki/images/b/b2/Cube-icon.png") !important;
	background-size: contain !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
}